@font-face {
  font-family: Ranille;
  src: url('../fonts/RanilleNormalRegular-EaZJj.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --blue: #074ea1;
  --brandy-rose: #b28a82;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
  overflow: visible;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Ranille, sans-serif;
  font-size: 43px;
  font-weight: 400;
  line-height: 44px;
}

h2 {
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 40px;
  font-family: Ranille, sans-serif;
  font-size: 46px;
  font-weight: 400;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

p {
  letter-spacing: 1.4px;
  margin-bottom: 10px;
  font-family: elza, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 31px;
}

a {
  color: #fff;
  font-size: 22px;
  text-decoration: none;
  transition: all .2s ease-in-out;
}

a:hover {
  opacity: .7;
}

strong {
  font-family: elza, sans-serif;
  font-weight: 600;
}

.container {
  max-width: 1260px;
  padding: 20px 40px;
  position: relative;
}

.container.header {
  height: 70vh;
  min-height: 600px;
  padding-top: 40px;
  position: relative;
}

.container.nav {
  padding-top: 40px;
  position: static;
}

.container.slider-add {
  padding-bottom: 350px;
  overflow: hidden;
}

.container.up-container {
  justify-content: flex-end;
  height: 0;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.section {
  position: relative;
}

.section.fixed {
  width: 100%;
  height: 0;
  position: fixed;
  bottom: 120px;
  right: 0;
}

.section.other {
  margin-top: 220px;
}

.header-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.navbar {
  background-color: #0000;
  width: 100%;
  position: absolute;
  top: 0;
}

.nav-menu {
  z-index: 10;
  background-color: var(--blue);
  color: #fff;
  width: 100%;
  position: absolute;
  top: 0;
  overflow: hidden;
}

.nav-link {
  color: #fff;
  text-align: center;
  padding-bottom: 25px;
  font-family: elza, sans-serif;
  font-size: 34px;
}

.nav-link.small {
  padding-bottom: 10px;
  font-size: 24px;
}

.nav-link.top {
  margin-top: 15%;
}

.brand {
  z-index: 20;
  position: absolute;
  top: 0;
  left: 0;
}

.content {
  width: 100%;
  padding: 80px 20% 40px 80px;
}

.content.rose {
  background-color: var(--brandy-rose);
  color: #fff;
  padding-bottom: 200px;
  position: relative;
}

.content.header-content {
  color: #fff;
  width: 60%;
  padding-bottom: 160px;
  padding-right: 80px;
}

.content.blue {
  background-color: var(--blue);
  color: #fff;
  padding-top: 50px;
  padding-bottom: 20px;
  padding-right: 80px;
}

.content.blue-text {
  color: var(--blue);
  padding-top: 40px;
  position: relative;
}

.content.no-padding {
  padding-top: 0;
  padding-right: 80px;
  position: relative;
}

.header-content {
  position: absolute;
  bottom: 0;
}

.bullet-container {
  display: flex;
}

.bullet-overlay {
  justify-content: center;
  align-items: center;
  width: 70px;
  display: flex;
  position: relative;
}

.bullet-overlay.mehr {
  height: 60px;
}

.bullet-line {
  background-color: #fff;
  width: 2px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.bullet-line.top {
  height: 50%;
  margin-top: auto;
}

.bullet-line.top.blue, .bullet-line.blue {
  background-color: var(--blue);
}

.bullet-circle {
  background-color: var(--brandy-rose);
  border: 2px solid #fff;
  border-radius: 20px;
  width: 22px;
  height: 22px;
  position: absolute;
}

.bullet-circle.blue {
  border-color: var(--blue);
  background-color: #fff;
}

.anker-element {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  align-items: center;
  transition: all .2s ease-in-out;
  display: flex;
  position: absolute;
  bottom: 20px;
  left: 20px;
}

.anker-element:hover {
  grid-column-gap: 3px;
  grid-row-gap: 3px;
  opacity: .7;
}

.anker-element.blue {
  color: var(--blue);
  align-items: center;
}

.anker-element.blue.professionell {
  bottom: -20px;
}

.anker-element.pers-nlich {
  bottom: 30px;
}

.bullet-arrow {
  background-color: #fff;
  width: 2px;
  height: 15px;
  position: absolute;
  bottom: 0;
}

.bullet-arrow.left {
  transform: translate(-5px, 2px)rotate(-45deg);
}

.bullet-arrow.left.blue {
  background-color: var(--blue);
}

.bullet-arrow.right {
  transform: rotate(45deg)translate(5px, -2px);
}

.bullet-arrow.right.blue {
  background-color: var(--blue);
}

.slider {
  z-index: 0;
  width: 60%;
  height: 500px;
  position: absolute;
  bottom: 20px;
  right: 0;
  overflow: hidden;
}

.slider.left {
  left: 0;
  right: auto;
}

.left-arrow {
  height: 40px;
  margin-top: auto;
  margin-bottom: 10px;
  transition: all .2s;
  bottom: 0;
}

.left-arrow:hover {
  opacity: .7;
  transform: translate(-8px);
}

.left-arrow.text-arrow {
  margin-bottom: auto;
}

.right-arrow {
  height: 40px;
  margin-top: auto;
  margin-bottom: 10px;
  transition: all .2s;
}

.right-arrow:hover {
  opacity: .7;
  transform: translate(8px);
}

.right-arrow.text-arrow {
  margin-bottom: auto;
}

.footer-container {
  justify-content: space-between;
  display: flex;
}

.footer-links {
  flex-direction: column;
  width: 30%;
  display: flex;
}

.footer-text {
  width: 70%;
}

.footer-end {
  border-top: 2px solid #fff;
  justify-content: center;
  margin-top: 40px;
  padding-top: 20px;
  display: flex;
}

.bullet-text {
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
}

.logo {
  width: 250px;
  padding-top: 6px;
}

.logo-wrapper {
  position: relative;
  transform: translate(-40px, -40px);
}

.footer-small-link {
  padding-left: 30px;
  padding-right: 30px;
  font-size: 14px;
}

.socials {
  margin-top: 10px;
  margin-right: 20px;
}

.blue {
  color: var(--blue);
}

.button {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  border: 2px solid var(--blue);
  color: var(--blue);
  text-align: center;
  background-color: #0000;
  border-radius: 30px;
  justify-content: center;
  align-items: center;
  width: 260px;
  height: 56px;
  padding-top: 8px;
  padding-bottom: 8px;
  transition: all .2s ease-in-out;
  display: flex;
}

.button:hover {
  grid-column-gap: 3px;
  grid-row-gap: 3px;
  opacity: .6;
  border-width: 3px;
}

.button.white {
  color: #fff;
  border-color: #fff;
}

.button-text {
  padding-top: 4px;
  font-family: elza, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 26px;
  display: inline-block;
}

.button-icon {
  height: 40px;
}

.button-icon.download {
  height: 36px;
}

.text-slider {
  color: var(--brandy-rose);
  background-color: #0000;
  height: 300px;
  position: relative;
}

.slider-content {
  align-items: center;
  height: 100%;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.text-arrow {
  color: var(--brandy-rose);
  width: 40px;
  display: flex;
}

.slider-small-image {
  object-fit: contain;
  max-width: 40%;
  height: 80%;
  padding-right: 20px;
}

.icon-anker {
  width: 36px;
}

.anker-link {
  margin-top: 6px;
  font-family: elza, sans-serif;
  font-size: 23px;
  font-weight: 400;
  line-height: 23px;
}

.button-container {
  grid-column-gap: 100px;
  grid-row-gap: 100px;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 66px;
  display: flex;
}

.button-container.white-below.hidden {
  display: none;
}

.footer-icon {
  height: 38px;
  padding-right: 3px;
}

.footer-icon.download {
  height: 36px;
}

.modal {
  z-index: 999999;
  color: var(--blue);
  background-color: #ffffffb3;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  top: 0;
}

.modal.video {
  flex-direction: row;
  align-items: center;
  display: none;
}

.modal-wrapper {
  border: 2px solid var(--blue);
  background-color: #fff;
  width: 100%;
  max-width: 1000px;
  max-height: 100vh;
  margin-top: 0%;
  margin-left: auto;
  margin-right: auto;
  padding: 5px 5px 50px;
  position: relative;
  overflow: auto;
}

.modal-content {
  padding-top: 0;
  padding-left: 45px;
  padding-right: 45px;
  position: relative;
}

.modal-content-wrapper {
  color: var(--blue);
  align-items: center;
  padding-bottom: 20px;
  display: flex;
}

.modal-header {
  margin-top: 0;
  margin-bottom: 40px;
}

.modal-image {
  width: auto;
  height: 40px;
  padding-right: 40px;
}

.modal-close {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  width: 50px;
  margin-left: auto;
  margin-right: 0;
  display: flex;
}

.custom-menu {
  z-index: 9999;
  color: var(--blue);
  cursor: pointer;
  background-color: #0000;
  width: 44px;
  height: 35px;
  margin-top: 30px;
  margin-right: 30px;
  transition: all .5s ease-in-out;
  position: relative;
  transform: rotate(0);
}

.custom-menu.w--open {
  background-color: #0000;
}

.custom-menu.blue {
  color: var(--blue);
}

.custom-menu.blue.w--open {
  color: #fff;
}

.nav-lines {
  opacity: 1;
  background-color: #fff;
  border-radius: 9px;
  width: 100%;
  height: 4px;
  transition: all .25s ease-in-out;
  display: block;
  position: absolute;
  left: 0;
  transform: rotate(0);
}

.nav-lines.top {
  top: 0;
}

.nav-lines.top.blue {
  background-color: var(--blue);
  box-shadow: 0 0 #0003;
}

.nav-lines.middle {
  top: 16px;
}

.nav-lines.middle.blue {
  background-color: var(--blue);
  box-shadow: 0 0 #0003;
}

.nav-lines.bottom {
  top: 31px;
}

.nav-lines.bottom.blue {
  background-color: var(--blue);
  box-shadow: 0 0 #0003;
}

.nav-lines.lower {
  top: 16px;
}

.nav-lines.lower.blue {
  background-color: var(--blue);
  box-shadow: 0 0 #0003;
}

.footer-link {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  align-items: center;
  transition: all .2s ease-in-out;
  display: flex;
}

.footer-link:hover {
  grid-column-gap: 3px;
  grid-row-gap: 3px;
  opacity: .7;
}

.footer-link.more-bottom {
  margin-bottom: 40px;
}

.up-button {
  z-index: 9999;
  background-color: var(--blue);
  border-radius: 100%;
  margin-right: -25px;
  padding: 5px;
  position: absolute;
}

.up-image {
  width: 40px;
}

.slider-image {
  height: 100%;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.slider-image-full {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.richtext a {
  color: var(--blue);
}

.teaser-text {
  font-family: Ranille, sans-serif;
  font-size: 36px;
  line-height: 1em;
}

.bullet-colapse-container {
  display: block;
  position: relative;
  overflow: hidden;
}

.header-image-container {
  width: 100%;
  max-width: 100%;
  height: 100%;
  overflow: hidden;
}

.bullet-weniger {
  display: none;
}

.slider-image-content {
  object-fit: cover;
}

.footer-paragrap {
  margin-bottom: 20px;
}

.footer-paragrap.no-bottom {
  margin-bottom: 0;
}

.footer-bottom {
  margin-top: auto;
}

.video-button {
  z-index: 1;
  background-color: var(--blue);
  text-align: center;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 240px;
  height: 240px;
  padding: 20px;
  font-family: elza, sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 31px;
  transition-duration: .3s;
  display: flex;
  position: absolute;
  bottom: -50px;
  right: 120px;
  transform: rotate(10deg);
}

.video-button:hover {
  opacity: 1;
  transform: scale(1.1)rotate(10deg);
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 38px;
  }

  h2 {
    font-size: 36px;
  }

  p {
    font-size: 20px;
    line-height: 28px;
  }

  .container.slider-add {
    padding-bottom: 280px;
  }

  .content {
    padding-left: 40px;
    padding-right: 40px;
  }

  .content.blue, .content.no-padding {
    padding-right: 40px;
  }

  .slider {
    width: 70%;
    height: 400px;
  }

  .button-text {
    font-size: 22px;
  }

  .text-slider {
    margin-bottom: 20px;
  }

  .anker-link {
    font-size: 22px;
  }

  .button-container {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .button-container.white-below {
    padding-bottom: 20px;
  }

  .slider-image-full {
    height: 100%;
  }

  .richtext a {
    font-size: 20px;
  }

  .teaser-text {
    font-size: 30px;
    line-height: 1.1em;
  }

  .footer-paragraph-link {
    font-size: 20px;
  }

  .video-button {
    width: 200px;
    height: 200px;
    font-size: 20px;
    line-height: 30px;
    right: 80px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 34px;
  }

  h2 {
    margin-bottom: 30px;
    font-size: 32px;
  }

  p {
    font-size: 18px;
    line-height: 26px;
  }

  .container {
    padding: 10px 20px;
  }

  .container.header {
    min-height: 400px;
    padding-top: 20px;
  }

  .container.nav {
    padding-top: 20px;
  }

  .container.slider-add {
    padding-bottom: 10px;
  }

  .container.up-container {
    max-width: 100%;
  }

  .section.other {
    margin-top: 180px;
  }

  .nav-link.top {
    margin-top: 200px;
  }

  .content {
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .content.rose {
    padding-bottom: 100px;
  }

  .content.rose.second {
    padding-bottom: 0;
  }

  .content.header-content {
    width: 90%;
    padding-bottom: 100px;
    padding-right: 20px;
  }

  .content.blue, .content.no-padding {
    padding-right: 20px;
  }

  .bullet-overlay {
    width: 50px;
  }

  .anker-element.blue.professionell {
    bottom: -10px;
  }

  .bullet-arrow.left.blue, .bullet-arrow.right.blue {
    background-color: var(--blue);
  }

  .slider {
    width: 100%;
    position: relative;
    bottom: 0;
  }

  .slider.left {
    height: auto;
  }

  .footer-container {
    flex-direction: column;
  }

  .footer-links {
    width: 100%;
    margin-top: 20px;
  }

  .footer-text {
    width: 100%;
  }

  .logo {
    width: 200px;
  }

  .logo-wrapper {
    transform: translate(-20px, -20px);
  }

  .button-text {
    font-size: 20px;
  }

  .text-slider {
    height: auto;
    padding-bottom: 24px;
  }

  .slider-content {
    flex-direction: column;
    padding-left: 44px;
    padding-right: 44px;
  }

  .slider-small-image {
    height: 160px;
    padding-right: 0;
  }

  .button-container {
    flex-direction: column;
    padding-left: 40px;
  }

  .button-container.white-below {
    padding-bottom: 0;
  }

  .modal-wrapper {
    padding-left: 10px;
    padding-right: 10px;
  }

  .modal-content {
    padding-left: 20px;
    padding-right: 20px;
  }

  .modal-image {
    padding-right: 20px;
  }

  .footer-link.more-bottom {
    margin-bottom: 20px;
  }

  .up-button {
    margin-right: -15px;
  }

  .richtext a {
    font-size: 18px;
  }

  .teaser-text {
    font-size: 26px;
    line-height: 1.2em;
  }

  .slider-image-content {
    align-items: center;
  }

  .footer-paragraph-link {
    font-size: 18px;
  }

  .footer-bottom {
    padding-top: 20px;
  }

  .video-button {
    width: 160px;
    height: 160px;
    font-size: 18px;
    line-height: 22px;
    right: 40px;
  }
}

@media screen and (max-width: 479px) {
  p {
    font-size: 16px;
    line-height: 24px;
  }

  .container.header {
    overflow: visible;
  }

  .section.other {
    margin-top: 100px;
  }

  .content {
    padding-top: 40px;
    padding-right: 10px;
  }

  .content.no-padding {
    padding-right: 10px;
  }

  .bullet-overlay {
    justify-content: center;
    width: 30px;
    margin-right: 20px;
  }

  .bullet-text {
    overflow-wrap: anywhere;
  }

  .logo {
    width: 120px;
  }

  .slider-small-image {
    max-width: 100%;
    height: 180px;
    padding-bottom: 20px;
  }

  .anker-link {
    font-size: 20px;
  }

  .button-container {
    padding-left: 0;
  }

  .modal-content {
    padding-left: 10px;
    padding-right: 10px;
  }

  .modal-image {
    padding-right: 10px;
  }

  .nav-lines {
    box-shadow: 1px 1px 5px 1px #4747474d;
  }

  .nav-lines.middle {
    box-shadow: 1px 1px 5px 1px #47474726;
  }

  .nav-lines.middle.blue, .nav-lines.bottom.blue, .nav-lines.lower.blue {
    box-shadow: none;
  }

  .footer-link.more-bottom {
    margin-bottom: 10px;
  }

  .slider-image-full {
    object-fit: cover;
    width: auto;
    height: 100%;
  }

  .slider-image-full.right {
    object-fit: cover;
    object-position: 80% 50%;
  }

  .richtext a {
    font-size: 16px;
  }

  .teaser-text {
    text-shadow: 1px 1px 1px #4747474d;
    font-size: 24px;
    line-height: 1.25em;
  }

  .footer-paragraph-link {
    font-size: 16px;
  }

  .video-button {
    border-radius: 100%;
    width: 130px;
    height: 130px;
    padding: 10px;
    font-size: 16px;
    line-height: 20px;
    right: 20px;
  }
}


@font-face {
  font-family: 'Ranille';
  src: url('../fonts/RanilleNormalRegular-EaZJj.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}